<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tugas Hello World</title>
</head>
<body>
    <h2>
        Asynchronous
    </h2>
    <button id="Async">Click!!!</button>
    <script src="Assets/Js/Async.js"></script>
</body>
</html>